Categoría: Noticias
1 estrella2 estrellas3 estrellas4 estrellas5 estrellas
Loading ... Loading ...

¿Vulnerabilidad en Safari?

¿Vulnerabilidad en Safari?

Al parecer el navegador de Apple, que tantas garantías ofrecía en cuestiones de seguridad, hoy ha demostrado poseer una brecha que permitiría a sitios malintencionados extraer información privada del usuario.

Esta vulnerabilidad se ha presentado en las versiones 4 y 5 de Safari, funcionando bajo el sistema operativo Mac OS X. El problema surge cuando se encuentra activado el casillero de “autorrelleno” de formularios en las propiedades del navegador.

Esta función se encarga de completar automáticamente todos los formularios por los que se navegue con los datos del usuario, tales como nombre, empresa para la cual trabaja, correo electrónico, etc. Por lo tanto, si la persona tiene la mala fortuna de toparse con una página con contenidos maliciosos, corre el riesgo de “entregar” accidentalmente su información personal a un tercero.

Es precisamente por esto que se recomienda a los usuarios de Safari que desactiven momentáneamente la opción de autorrelleno, por lo menos hasta que Apple consiga lanzar un parche para solucionar el problema.

, , ,

Escribe una respuesta